.wrapper-gral {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0rem;
    padding: 1rem;
}

@media (max-width:768px) {
    .wrapper-gral {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width:768px) {
    .wrapper-span {
        width: 10rem;
        height: 10rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.wrapper-content_page404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    width: 26vw;
    margin-left: 1.5rem;
}

@media (max-width:768px) {
    .wrapper-content_page404 {
        width: auto;
        margin-left: 0rem;
        text-align: center;
    }
}

.wrapper-content_page404 > h3 {
    color: var(--brand-black);
    font-family: var(--font-family-1-2);
    font-size: var(--title-2);
    font-style: normal;
    font-weight: 400;
    line-height: 3rem;
    text-transform: uppercase;
    margin-bottom: 0rem;
}

@media (max-width:768px) {
    .wrapper-content_page404 > h3 {
        font-size: var(--title--5);
        line-height: 1.875rem;
    }
}

.paragraph_1 {
    color: var(--brand-black);
    text-align: left;
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.375rem;
}

.paragraph_2 {
    color: var(--brand-black);
    text-align: left;
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.44444rem;
}

@media (max-width:768px) {

    .paragraph_1 {
        text-align: center;
        font-size: 0.88889rem;
        line-height: 1.22222rem;
    }

    .paragraph_2 {
        text-align: center;
        font-size: 0.88889rem;
        line-height: 1.22222rem;
    }
}

.link_back_page404 {
    margin-left: 0.5rem;
    text-decoration: none;
    color: var(--brand);
    font-family: var(--font-family-1-2);
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.675rem;
    text-decoration-line: underline;
    width: fit-content;
}

@media (max-width:768px) {
    .link_back_page404 {
        align-self: center;
        font-size: var(--paragraph-3);
        line-height: 1.11111rem;
        letter-spacing: 0.03111rem;
        display: flex;
        text-decoration-line: underline;
    }
}

@media (max-width:768px) {
    div .bannerButton {
        justify-content: center;
        position: unset !important;
        width: auto !important;
        bottom: auto !important;
    }
}

@media (max-width:768px) {
    .link_back_page404 {
        margin-left: unset;
    }
}
